/* Print media stylesheet */
/* Media Type Selection */
.PrintOnly { display: inline; }
.SmallScrn { display: none; }
.LargeFormat { display: inherit; }
.NoPrint {display: none;}
/* Buttonized not printed */

/* tags */
a.CallTo:link {
	color: #033;
	text-decoration: none;
}
body.blank {
	background: #FFF none;
}
body.nobackground {
	background: #FFF none;
}
body.colourbackground {
	background: #006666;
}
body.camp08 {
	background: #FFF url(camp08/images/camp08-bkg.jpg) repeat;
}
body.camp10 {
	background: #FFF url(camp10/images/maracca-bg-w.jpg) repeat;
}
body.camp11 {
	background-color: #FFFFFF;
	background-image: url(camp11/images/aleks-bkg.jpg);
	background-repeat: repeat;
}
body.camp12 {
	background-color: #FFFFFF;
	background-image: url(camp11/images/aleks-bkg.jpg);
	background-repeat: repeat;
}
a:link {
	color: #663;
}
a:visited {
	color: #663;
}
a:hover {
	color: #663;
}
a:active {
	color: #663;
}
li {
	padding: 0pt 0pt 4pt;
}

/* Classes for tidy printing */
/* Text */
.NoWrap { white-space:nowrap; }
.SmallNo {
	font-size: x-small;
	font-weight: normal;
	white-space:nowrap; 
}
a.Standout {
	font-weight: bold;
}
a:link .Standout {
	color: #663;
	text-decoration: underline;
}
a:visited .Standout {
	color: #663;
	text-decoration: underline;
}
a:hover .Standout {
	color: #663;
	text-decoration: underline;
}
a:active .Standout {
	color: #663;
	text-decoration: underline;
}
.Larger {font-size: larger}
.Smaller {font-size: smaller}
/* Dance Icon */
.imgDI { 
	display: inline;
}
.imgDIT {
	display: none;
}
/* Table + Block */

.BlockInsert {
	display:block; 
	border:solid thick; border-color:#009999; 
	margin-left:4em; margin-right:4em; 
	padding-left:1em; padding-right:1em; 
	clear:both; float:none;
	background-color:#FFFFFF; 
}
.EventDate { border-bottom-color:#066; border-bottom-style:solid; border-bottom-width:thick; vertical-align:top;  }
.EventDesc { border-bottom-color:#066; border-bottom-style:solid; border-bottom-width:thick; vertical-align:top; }
.EventHead { border-bottom-color:#066; border-bottom-style:solid; border-bottom-width:thick; vertical-align:top; }

/* Positioning */
.Indent { padding-left: 2em; }
.FloatLeft { 
	/* Box or picture */
	display: block;
	border: none; float:left; clear:left; padding:0em; margin-top:1em; margin-bottom:1em; margin-right:1em; margin-left:0em; }
.FloatLeft0Top { 
	/* Box or picture */
	display: block;
	border: none; float:left; clear:left; padding:0em; margin-top:0em; margin-bottom:1em; margin-right:1em; margin-left:0em; }
.FloatRight { 
	/* Box or picture */
	display: block;
	border:none; float:right; clear:right; padding:0em; margin-top:1em; margin-bottom:1em; margin-right:0em; margin-left:1em; }
.FloatRight0Top { 
	/* Box or picture */
	display: block;
	border:none; float:right; clear:right; padding:0em; margin-top:0em; margin-bottom:1em; margin-right:0em; margin-left:1em; }
.FloatNone {
	/* element clear either side */
	float:none; clear:both;
}
.RectangleLeft { display: table-cell; clear: none; float: left; padding-right: 1ex; } 
.Rectangle { display: table-cell; }

/* Fders Own */
.imgFolkdancersOwn {
	display: block;
	float:none;
	clear:both;
}
.imgFolkdancersOwnTiny {
	display: none;
}

/* Unique elements */

/* Media Type Selectors */

#imgTitleGraphic, #imgTitleGraphicSS {display:none;}
#imgTitleGraphicPrint {display:inline;}
#CloseBtn1, #CloseBtn2 {display:none;}
#pLogo, #MenuBox, #pSafeSearch {display:none;}
#ClassMapText { display:none ; }
#mapClassMap, #imgClassMap { display:none ; }
#MainIEFixTable { display:none; }

/* Page Layout */

#BodyMain {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #033;
	margin: 0px;
	padding: 0px;
	background: #006666;
}
#MainWrapper { display: inline; }
#MainTop { display: none; }
#MainTopLeft { display: none; }
#MainTopRight { display: none; }
#MainContentblank {
	/* Make FF4.x print properly */
	display: block;
}
#MainContentnobackground {
	/* Make FF4.x print properly */
	display: block;
}
#MainContentcolourbackground {
	background-image: url(images/dancerswatermark.jpg);
	background-repeat: repeat;
	background-color: #FCFDFC;
	/* Make FF4.x display properly */
	display: block;
}
#MainContent {
	/* Extra div to stop IE7 displaying colour background along top and horizontal scrollbar (bug?) */
	width:auto;
	margin: 0em;
	text-align: left;
	border-style: none;
	padding: 0em;
	/* Applies if DW fails to resolve variable name */
	background-image: url(images/dancerswatermark.jpg);
	background-repeat: repeat;
	background-color: #FFF;
	/* block layout makes FF4 display properly */
	display: block;
}
#MainUserContent {
	/* Make Firefox 3 not render large whitespace when gallery floating right */
	float:none;
	clear:none;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
}
#divFDNZTitle {
	text-align: center;
	display: block;
	clear: none;
	float: none;
	margin: 0em;
	padding: 0em;
	border: none;
	background-color: #FCFDFC;
}
#MainReturnLink { display: none; }
/* News - Awaiting rationalisation */
#NewsDownload, #NewsNavigation { display:none ; }

/* DEPRECATED */
#LogoTD, #tdLogo {display:none;}
